header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Umineko
  repository: kara.moe
  conditions:
    tagPresence:
    - a7700483-69ae-4475-9568-232c6dacee01
    - 0863a8b5-50ad-4034-a34a-53f34713f7a7
    - 34d47a69-0bc3-4b58-967d-45d828fe1464
    - 834ac023-a5b8-491b-909b-23dddc9682f2
    - 3fc69c31-784a-4ddd-8f34-3cbd095a06d7
    - 9ba6593a-80e6-44c2-977d-c242835f10da
  actions:
    addTag:
    - tid: 90f7ba8a-e8cc-4e13-b06d-ae2a2068efb9
      type: 18
